import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TopicTags } from './topic-tags';

describe('TopicTags', () => {
  let component: TopicTags;
  let fixture: ComponentFixture<TopicTags>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TopicTags]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TopicTags);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
